/* ITIN STYLESHEET */
body{
    padding-top: 3rem
}
nav{
    box-shadow: 0 4px 2px -2px rgba(0,0,0,.1);
    background: #0066cc;
    position: fixed;
    width: 100%;
    z-index: 1000;
    top: 0;
}
nav a:not(.dropdown-item){
    color: white !important
}
*{
    font-size: 1rem;
    font-family: 'Titillium Web', sans-serif;
}
section{
    margin: 1rem 0
}
li:not(.privacy){
    list-style-type: none;
}

p {
    margin: 0 !important;
}
footer{
    background: rgb(0, 38, 77) !important;
}
@media screen and (min-width: 768px){
    .col-3-5{
        flex: 0 0 30% !important;
        max-width: 30% !important;
    }
}
.row{
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.social-network{
    display: inline-block;
    border-radius: 50%;
    margin: .5rem;
    width: 1.5rem;
    height: 1.5rem;
    line-height: 1.5rem;
    color: rgb(0, 38, 77) !important
}

#section-home-header{
    background-image: url("../img/veruslarge.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 20rem;
}

.itnl-home-header{
    position: absolute !important;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}
.avatar-social-login{
    float: none !important;
}
.avatar{
    border-radius: 50% !important;
}
.logo a{
    width: 100%
}
.avatar{
    border-radius: 50% !important;
}

.logo a img{
    width: 5rem !important;
}

.see-password{
    cursor: pointer;
}

.resp img{
    width: 100%;
    height: auto;
}

.community-logo{
    max-width: 80%;
    max-height: 12rem
}

.pointer{
    cursor: pointer;
}

.lightblue{
    color: #65dde0 !important
}

.bg-lightblue{
    background-color: #65dde0 !important
}
.bootstrap-tagsinput{
    width: 100%;
    padding: .2rem
}
.bootstrap-tagsinput .tag{
    background: #0064b4;
    padding: .25rem .5rem;
    border-radius: .25rem;
    margin: .15rem;
    line-height: 2.2rem
}

#tribe-events-pg-template, .tribe-events-pg-template{
    max-width: inherit !important;
}

.min-view{
    min-height: 80vh;
}
.article-one-img{
    width: 100%;
    height: auto;
}

.article-listening-img{
    width: 100%;
    height: auto;
}

.container-article-listening-img{
    overflow: hidden;
    max-height: 12rem;
}

.container-article-one-img{
    overflow: hidden;
    max-height: 20rem;
}
.container-article-main-img{
    overflow: hidden;
    max-height: 25rem;
}

.container-article-single-img{
    overflow: hidden;
    max-height: 35rem;
}

.min-height-event-box{
    min-height: 6.5rem;
}
.dashboard-events .min-height-event-box {
    min-height: 100%;
}

.event-excerpt{
    max-height: 2.9rem;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: .9rem
}

.event-count-going{
    position: absolute;
    bottom: 5px;
    right: 10px;
}

.entry-header{
    display: none;
}

.no-round .avatar{
    border-radius: inherit!important;
}

.small-icon{
    height: 25px;
    width: 25px;
}

@media screen and (max-width: 768px){
    .login{
        position: fixed !important;
        top: .25rem;
        right: 1rem;
    }
    .itnl-home-header{
        position: relative;
        top: 0;
        left: 50%;
        transform: translate(-50%)
    }
    .imageMX50{
        max-width: 100% !important;
    }
    .itnl-home-header h2, .itnl-home-header p, .itnl-home-header div{
        position:relative;
        top: -1rem
    }
    .dropdown-item{
        font-size: 1.5rem;
        padding: .75rem 1.5rem !important;
    }
    .resp-button{
        width: 100%;
        margin-bottom: 1rem
    }
    .no-round img{
        width: 100%;
        height: auto;
    }
}

.imageMX50{
    max-width: 50%;
}
.imageMX40{
    max-width: 40%;
}
.imageMX30{
    max-width: 30%;
}
.imageMX20{
    max-width: 20%;
}
.hidden{
    display: none !important;
}
.dropdown-menu{
    width: 100%;
    text-align: center !important;
}
.dropdown-item:hover{
    background: #0066cc !important;
    color: white !important;
}

.bd-container{
    min-height: 70vh
}
#lostpasswordform legend{
    color: #0066cc;
    font-weight: bold
}
p.extra-space{
    margin: 1rem 0!important;
}
#somfrp_user_info, #som_new_user_pass_again, #som_new_user_pass{
    width: 50%;
    margin: auto;
    margin-bottom: 2rem
}
.som-password-error-message{
    background: white !important;
    color: red;
}

.logos{
    max-height: 5rem;
    width: auto !important;
    max-width: 100%
}

.cta {
    padding: .5rem 2rem !important;
    min-width: 12rem
}
/*.theChampLinkedinLoginSvg{*/
    /*background: url("https://victor-mochere.com/wp-content/uploads/2018/03/Linkedin-mass-connect-script.jpg") !important;*/
    /*background-size: auto !important;*/
/*}*/
/*.theChampLogin.theChampLinkedinBackground.theChampLinkedinLogin, #loginFormSubmit > div:nth-child(15) > div > ul > li{*/
    /*width: 100% !important;*/
/*}*/
/* INBOX STYLE */
.inbox-wrapper {
    min-height: 57vh;

}
.message-link-wrapper {
    font-size: 14px;
    font-family: heebo-extra-bold;
    text-transform: uppercase;
    letter-spacing: 0.2pt;
    margin-top: 15px;
    cursor: pointer;
    color: #222;
}
.message-link-wrapper .active {
    color: #007bff !important;
}
.message-link-wrapper .message-link {
    color: #222;
    margin-right: 4px;
    margin-left: 4px;
}
#message-threads {
    overflow-x: inherit !important;
    overflow-y: inherit !important;
    max-height: inherit !important;
}
#message-threads li {
    height: 7rem;
}
#message-threads li .thread-to,
#message-threads li .thread-from {
    flex: 1 2 30% !important;
    align-self: center;
}
#message-threads li .thread-to .user-link,
#message-threads li .thread-from .user-link {
    display: flex;
}
#message-threads li .thread-to .user-link .avatar,
#message-threads li .thread-from .user-link .avatar {
    float: none;
    width: 70px;
    margin: 0 10px 0 0;
    align-self: center;
}
#message-threads li .thread-to .user-link .user-name,
#message-threads li .thread-from .user-link .user-name {
    align-self: center;
    font-size: 0.8rem;
    color: black;
    text-transform: capitalize;
    font-family: Helvetica;
}
#message-threads li .thread-to .num-recipients,
#message-threads li .thread-from .num-recipients {
    display: none;
}
#message-threads li .thread-content {
    flex: 1 2 50% !important;
}
#message-threads li .thread-content .thread-subject .subject {
    margin-left: 0;
}
#message-threads li .thread-content .thread-subject .thread-count {
    display: none;
}
#message-threads li .thread-content .subject .excerpt {
    text-align: center;
    margin-top: 1rem;
}
#message-threads .selected .user-name {
    font-weight: bold;
}
.bp-messages-feedback {
    display: none !important;
}
.subnav-filters ul {
    padding: 0 !important;
}
.inbox-wrapper #send_reply_button,.bp-primary-action,.bp-secondary-action{
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    width: 20% !important;
}

.inbox-wrapper #send_reply_button:hover,.bp-primary-action:hover,.bp-secondary-action:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}
.inbox-wrapper #bp-messages-reset {
    display: none !important;
}
.bp-messages-content #bp-message-thread-header h2:first-child, .bp-messages-content #thread-preview h2:first-child {
    background-color: #007bff;
    color: white;
}
.inbox-wrapper .thread-content {
    margin-top: 20px;
}
.inbox-wrapper .thread-cb {
    margin-left: 15px;
}
@media screen and (min-width: 768px){
    .share-section{
        position: relative;
        top: 1rem;
    }
    .position-absolute-md{
        position: absolute;
    }
}
@media screen and (max-width: 768px){
    .row.mb-5.social-article{
        margin-bottom: 1rem !important;
    }
    .contribs{
        padding-inline-start: 0px !important;
    }
    .col-latest-contrib{
        padding: 0 !important;
        margin: 0 !important;
    }
    .contribs li{
        margin-bottom: 2rem
    }
}


.share-section img {
    height: 25px;
    width: 25px;
}
.unstyled-links {
    color:black;
    text-transform: none;
}
.unstyled-links:hover {
    color:black;
    text-transform: none;
}
.circle-container{
    position: relative;
    width: 40rem;
    height: 40rem;
    background: #d0b477;
    background-image: url("../img/texture.png");
    border-radius: 50%;
    padding: 5em;
    /* 2.8 = 2 *1.4 ---- 2 half of the width of picture, 1.4 = sqrt(2)*/
    margin: 1.75em auto 0;
}
.circle-container .rounded-circle{
    display: block;
    position: absolute;
    top: 50%; left: 50%;
    width: 8em; height: 8em;
    margin: -4em;
    overflow: hidden;
    border:.2rem solid white;
    box-shadow: -.1rem .1rem .2rem rgba(0,0,0,.25)
}
.circle-container img {
    display: block;
    width: 100%;
}
.deg0 { transform: translate(20em); } /* 12em = half the width of the wrapper */
.deg45 { transform: rotate(45deg) translate(20em) rotate(-45deg); }
.deg90 { transform: translateY(-20em) }
.deg135 { transform: rotate(135deg) translate(20em) rotate(-135deg); }
.deg180 { transform: translate(-20em); }
.deg225 { transform: rotate(225deg) translate(20em) rotate(-225deg); }
.deg270 { transform: translateY(20em) }
.deg315 { transform: rotate(315deg) translate(20em) rotate(-315deg); }

.txt-circle{
    position: absolute;
    font-size: 2rem;
    text-align: center;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 80%
}
.wwd{
    font-size: 1.5rem;
    text-align: center;
    width: 100%
}
.wwd strong{
    font-size: 1.5rem;
}
@media screen and (max-width: 768px){
    .circle-container{
        position: relative;
        width: 15rem;
        height: 15rem;
        background: #d0b477;
        background-image: url("../img/texture.png");
        border-radius: 50%;
        padding: 1em;
        margin: 1.75em auto 0;
    }

    .txt-circle{
        font-size: 1rem;
        width: 80%;
        top:45%
    }

    .circle-container .rounded-circle{
        width: 4em; height: 4em;
        margin: -2em;
        overflow: hidden;
        border:.2rem solid white;
        box-shadow: -.1rem .1rem .2rem rgba(0,0,0,.25)
    }

    .deg0 { transform: translate(7.5em); } /* 12em = half the width of the wrapper */
    .deg45 { transform: rotate(45deg) translate(7.5em) rotate(-45deg); }
    .deg90 { transform: translateY(-7.5em) }
    .deg135 { transform: rotate(135deg) translate(7.5em) rotate(-135deg); }
    .deg180 { transform: translate(-7.5em); }
    .deg225 { transform: rotate(225deg) translate(7.5em) rotate(-225deg); }
    .deg270 { transform: translateY(7.5em) }
    .deg315 { transform: rotate(315deg) translate(7.5em) rotate(-315deg); }

}
@media screen and (min-width: 768px){
    section:not(.create-section){
        margin-bottom: 3rem
    }
}

.community-wrapper {
    padding-top: 30px;
    padding-bottom: 30px;
}
.clear {
    clear: both;
}
.friendship-button button , .friendship-button a {
    border-radius: unset;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    border-style: none;
    padding: 5px;
    font-size: 13px;
    font-weight: bold;
}
.friendship-button button:hover {
    color:white;
}
.community-wrapper .item-avatar img {
    width: 100px;
    height: 100px;
}
.community-wrapper .members-meta  {
    clear: none !important;
    float: left;
    margin-right: 15px !important;
}

/**SUBMIT PART ****/

.submit-wrapper {
    padding: 30px;
}
.submit-wrapper form, .submit-wrapper input ,.submit-wrapper label,.submit-wrapper textarea {
    width: 100%;
}
.submit-wrapper textarea {
    resize: none;
}
.submit-wrapper .wpcf7-submit {
    width: 20%;
    margin-left: 38%;
    border-radius: unset;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    border-style: none;
    padding: 5px;
    font-size: 13px;
    font-weight: bold;
}
.w-85{
    width: 85%
}
.joinus{
    position: absolute;
    right: 0;
    top: -1rem;
}

@media screen and (max-width: 768px){
    .events-date{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .event-list-events{
        padding: 0 !important;
    }
    .resp-title, .resp-link{
        width: 100% !important
    }
    .resp-articles-head.col-12.d-flex.justify-content-between{
        display: block !important;
    }
    .forgot-password, .account-login{
        position: relative;
        top: 3rem
    }
    .no-padding-sm{
        padding: 0 !important;
    }
}

.submit-event, .submit-contrib{
    display: block;
    height: 2.5rem;
}
.logout{
    height: 18px
}
.theChampLogin.theChampLinkedinBackground.theChampLinkedinLogin{
    width: 10rem;
    height: 2rem;
}
ul.the_champ_login_ul li{
    position: absolute !important;
    left: 50% !important;
    transform: translate(-50%) !important;
}
.theChampLoginSvg.theChampLinkedinLoginSvg{
    background: url("../img/login.png");
    background-size: contain !important;
    background-repeat: no-repeat;
}
.signup .theChampLoginSvg.theChampLinkedinLoginSvg{
    background: url("../img/signup.png");
    background-size: contain !important;
    background-repeat: no-repeat;
}
.lightgrey{
    color: #666666;
    font-size: .9rem
}
#secondary{
    display: none !important;
}

.bp-navs{
    display: none;
}

.icon-edit{
    left: 10px;
    bottom: 10px;
    background-color: #ffffff;
    padding: 10px;
}
.wpcf7-list-item.first.last{
    margin: 0;
    margin-bottom: 2rem;
    padding: 0;
}
.wpcf7-list-item.first.last > [type="checkbox"]{
    width: 2rem
}
.function-display{
    font-size: .9rem;
    color: #0c0c0c;
}

.media.newcomers{
    border-left: .2rem solid #007bff !important;
    box-shadow: -.1rem .1rem .2rem rgba(0,0,0,.2)
}
.biography-display{
    font-size: .8rem;
    color: #3a87ad;
}

.main-article{
    box-shadow: -.1rem .1rem .2rem rgba(0,0,0,.2);
    border: .1rem solid rgba(0,0,0,.2)
}
.more-link{
    display: block;
    margin-top: .5rem;
}
article.col-sm-4 > p:nth-child(4){
    color: #3a87ad;
}
.event-date-container{
    background-color: #0066cc;
    border-right: .2rem solid #3a87ad
}
.event-container{
    border: 1px solid #0066cc;
    box-shadow: -.1rem .1rem .2rem rgba(0,0,0,.2);
}
.dark-blue{
    color: #3a87ad;
}
.tags-interest{
    font-weight: bold;
    border-radius: .25rem;
    padding: .25rem .75rem;
    font-size: .8rem
}
.tags-interest{
    background: #b6deff;
    color: black;
}
.btn-action{
    background: white;
    color: #0066cc !important;
    border: .1rem solid #0066cc !important;
    border-radius: .25rem !important;
}
.btn-action:hover{
    background: #0066cc !important;
    color: white !important;
}
#map {
    height: 500px;
}

.who-rounded-circle{
    width: 4.5em; height: 4.5em;
    overflow: hidden;
    border:.2rem solid white;
    box-shadow: -.1rem .1rem .2rem rgba(0,0,0,.25);
    border-radius: 50%;
    position: relative;
    left: 40%;
    top: -.75rem

}
.who-rounded-circle img{
    width: 100%;
}

.comitee h3{
    font-size: 1.3rem;
    margin-bottom: 0;
}
.comitee p{
    color: #0066cc !important;
}

.what{
    color:black !important;
    font-size: 2rem
}
.privacy{
    margin-bottom: 1rem
}